ilch Forum » Ilch Clan 1.1 » Fehlersuche und Probleme » TSViewer nach PHP Update defekt

Geschlossen
  1. #1
    User Pic
    tempuser1001 Mitglied
    Registriert seit
    26.03.2009
    Beitrge
    13
    Beitragswertungen
    0 Beitragspunkte
    Lief alles wunderbar, bis wir auf PHP5.2.11 heute geupdatet haben.

    Musste sein da der ganze Kasten noch auf der 4er Version lief und ich es bei einer anderen Domain für etwas benötigt habe.

    Naja wie gesagt, vorher lief alles wunderbar und alle anderen Scripte / Domains laufen einwandfrei.

    Nur auf unserer Clanpage kommt wenn ich den TSviewer aktiviert lasse diese Fehlermeldung:

    gesperrtes Bild

    Im Moment hab ichs natürlich ausgeschalten, von daher geht die Seite jetzt.

    Wüsste nur gerne was dem Ding nun fehlt??? traurig

    Greetings - Flo

    betroffene Homepage: externer Link
    0 Mitglieder finden den Beitrag gut.
  2. #2
    User Pic
    tempuser1001 Mitglied
    Registriert seit
    26.03.2009
    Beitrge
    13
    Beitragswertungen
    0 Beitragspunkte
    Keiner ne Ahnung warum der nu nich mehr will? traurig
    0 Mitglieder finden den Beitrag gut.
  3. #3
    User Pic
    Caporal Maine Mitglied
    Registriert seit
    08.10.2009
    Beitrge
    33
    Beitragswertungen
    0 Beitragspunkte
    Dürfte eigentlich nicht sein, gib mal Link zur HP und zu dem TsViewer.
    0 Mitglieder finden den Beitrag gut.
  4. #4
    User Pic
    dastiii Mitglied
    Registriert seit
    27.12.2005
    Beitrge
    2.354
    Beitragswertungen
    84 Beitragspunkte
    ZitatZitat geschrieben von tempuser1001

    Keiner ne Ahnung warum der nu nich mehr will? traurig


    Ist halt nen Problem, wenn man keine genauen Angaben macht zwinker
    0 Mitglieder finden den Beitrag gut.
  5. #5
    User Pic
    wildhorse Mitglied
    Registriert seit
    04.02.2009
    Beitrge
    415
    Beitragswertungen
    3 Beitragspunkte
    du hast quasi eine neue PHP-Version geladen, wo vorher eine 4er Version drauf war.
    Ja was, die Datenbank, den Webspace? Welcher Version vom Ilch hast Du?
    Da muss man wohl in die Glaskugel erst mal schauen.Ich nehme mal an Du hast die DB mit PHP 5.2.11 geupdatet und die passt nun nicht mehr mit der Ilchversion zusammen. Schau mal im Adminbereich/Serverkonfiguration/Information/Mysql-Version nach was da steht.Und wenn nur der TSViewer1.2 nicht geht, dann probier doch mal einen externen von Teamviewer.com aus.
    mfg wildhorse
    Freiheit für Grönland,weg mit dem Packeis.
    0 Mitglieder finden den Beitrag gut.
  6. #6
    User Pic
    dastiii Mitglied
    Registriert seit
    27.12.2005
    Beitrge
    2.354
    Beitragswertungen
    84 Beitragspunkte
    Sorry, aber wenn du keine Ahnung hast, lass doch solche Posts, wo mal absolut nichts richtiges drin steht.

    @Topic, sag halt mal welchen TS-Viewer.
    0 Mitglieder finden den Beitrag gut.
  7. #7
    User Pic
    wildhorse Mitglied
    Registriert seit
    04.02.2009
    Beitrge
    415
    Beitragswertungen
    3 Beitragspunkte
    ja danke für die nette Berichtigung, wollte nur Helfen.Du weisst anscheinend die Lösung seines Problems und hälst dich nur zurück mit der Antwort.Sry das ich ich Helfen wollte und dazu dumme Fragen gestellt habe in meiner Unwissenheit.
    Freiheit für Grönland,weg mit dem Packeis.
    0 Mitglieder finden den Beitrag gut.
  8. #8
    User Pic
    GeCk0 Hall Of Fame
    Registriert seit
    01.05.2009
    Beitrge
    2.989
    Beitragswertungen
    96 Beitragspunkte
    sieht aus als wäre der php code in den wyswig editor von der self-box gepostet worden ^^

    hat nix mit dem php update zu tun, oder ?

    ich frag mich noch warum die box als content kommt
    eventuell eine self-page, statt box erstellt ??


    Zuletzt modifiziert von GeCk0 am 23.10.2009 - 09:41:54
    Alle Module von mir sind nun unter php-gecko.de erreichbar
    0 Mitglieder finden den Beitrag gut.
  9. #9
    User Pic
    tempuser1001 Mitglied
    Registriert seit
    26.03.2009
    Beitrge
    13
    Beitragswertungen
    0 Beitragspunkte
    Servus.

    @ wildhorse - äh ja das is schon n bissl Schmarrn was du da geschrieben hast sry zwinker da hat DaStIaC schon recht. Helfen ist ja gut, aber wenn du wirklich keine Ahnung von solchen Systemen hast, verwirrt das eher als das es helfen würde.

    Ich hab auf dem Server von PHP4 auf PHP5 (5.2.11) aktualisiert, TsViewer lief bis dahin als Box im rechten Menü (genauso wie der Videoplayer - dadrunter war der TS.

    Genau Angaben... naja ich dachte das wäre eigentlich klar lcheln
    Ok, es gibt wohl noch eine alte Version von Ilch, aber wer benutzt denn das alte Trum noch zwinker

    Ilch 1.1 isses natürlich, ansonsten kann ich kaum Angaben dazu machen.
    Das Problem könnte natürlich auch die PHP5 Aktualisierung sein, vllt ist irgendeine Option falsch gesetzt (aber warum funktioniert dann alles andere? (Hab noch mehrere Domains & Php Scripte drauf laufen)

    Hmmmm und warum er das php script fast 1:1 in die Ausgabe reinhaut ist mir auch schleierhaft ^^
    0 Mitglieder finden den Beitrag gut.
  10. #10
    User Pic
    Caporal Maine Mitglied
    Registriert seit
    08.10.2009
    Beitrge
    33
    Beitragswertungen
    0 Beitragspunkte
    Welchen TSViewer benutzt Du nun ?
    Den von phgstats ?
    0 Mitglieder finden den Beitrag gut.
  11. #11
    User Pic
    tempuser1001 Mitglied
    Registriert seit
    26.03.2009
    Beitrge
    13
    Beitragswertungen
    0 Beitragspunkte
    Ah sorry, gibt ja doch noch nen anderen hier zum Download lcheln

    Den hier benutze ich:

    externer Link
    0 Mitglieder finden den Beitrag gut.
  12. #12
    User Pic
    dastiii Mitglied
    Registriert seit
    27.12.2005
    Beitrge
    2.354
    Beitragswertungen
    84 Beitragspunkte
    ZitatZitat geschrieben von wildhorse

    ja danke für die nette Berichtigung, wollte nur Helfen.Du weisst anscheinend die Lösung seines Problems und hälst dich nur zurück mit der Antwort.Sry das ich ich Helfen wollte und dazu dumme Fragen gestellt habe in meiner Unwissenheit.


    Mir geht es nicht um eventuell kleinere falsche Dinge, jedoch ergab deine Antwort keinen Sinn, sowas ist irgendwo einfach nicht mehr sinnvoll, ist ja nicht böse gemeint.

    Hättest du meinen Post gelesen, wüsstest du, dass ich - genau wie du übrigens auch geschrieben hast - es ohne den zugehörigen TS Viewer wohl kaum sagen kann. Nun, darüber brauch man nun nicht diskutieren, aber Sachen wie diese
    ZitatZitat

    Ich nehme mal an Du hast die DB mit PHP 5.2.11 geupdatet und die passt nun nicht mehr mit der Ilchversion zusammen.

    sind nunmal absoluter schwachsinn. Man sollte einfach schauen, was man schreibt und auch eine leichte Ahnung davon haben, sonst reitet man unter Umständen Hilfesuchende nur noch weiter in die Sche****.

    Aber nun gut, um zum Thema zurückzukommen:

    Ich weiß nicht, wie der TS-Viewer je durch eine Prüfung durchkam, da die Ordnerstruktur einfach mal super schlecht ist,...

    Nun gut, änder in der tsview.php mal Zeile 1
    <?


    zu

    <?php
    0 Mitglieder finden den Beitrag gut.
  13. #13
    User Pic
    tempuser1001 Mitglied
    Registriert seit
    26.03.2009
    Beitrge
    13
    Beitragswertungen
    0 Beitragspunkte
    W ... T ... F

    Ja das sollte allerdings nicht sein *hust*

    Dann gehts: church-of-frag.com

    Siehe rechte Seite lcheln

    Vülen Dank... komisch dass PHP4 das vorher einfach ignoriert hat Oo

    Sollte man vielleicht in den Downloads hier gleich aktualisieren, sind ja nur 3 Zeichen zwinker

    - Sheeva -
    0 Mitglieder finden den Beitrag gut.
  14. #14
    User Pic
    Fire86 Mitglied
    Registriert seit
    25.04.2009
    Beitrge
    543
    Beitragswertungen
    0 Beitragspunkte
    Ignoriert ist die falsche Wortwahl, toleriert passt besser.

    Liegt einfach nur daran, dass bei deiner neuen PHP Version in der php.ini "short_open_tag" auf "Off" steht.
    Standard ist eigentlich "On".

    Nächstes mal solltest du zum Updaten yum bzw apt-get benutzen, dann bleibt die Konfiguration erhalten (Für den Fall, dass du Linux benutzt). zwinker
    Kein Support per Email oder ICQ!
    0 Mitglieder finden den Beitrag gut.
  15. #15
    User Pic
    tempuser1001 Mitglied
    Registriert seit
    26.03.2009
    Beitrge
    13
    Beitragswertungen
    0 Beitragspunkte
    Naja die alte Config muss ja nich zwingend übernommen werden zwinker war eh gut dass die mal durchgeschaut wurde.

    apt-get würdich .. hust aber der Vserver hat n ZwangsSuse drauf -_- da is eh nich so alles wirklich toll. Aber der is eigentlich auch nur für die Domains .. von daher, man lebt damit zwinker
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurck zu Fehlersuche und Probleme

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten